2017-11-19 10:28 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004045Kali Linux[All Projects] Tool Upgradepublic2017-11-06 12:58
ReporterSpyro 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version2017.3 
Summary0004045: Replace Veil-Evasion With Veil 3.0
Descriptionhttps://github.com/Veil-Framework/Veil

Veil 3.0 As Veil-Evaion is no longer supported by the dev
Attached Files

-Relationships
+Relationships

-Notes

~0007581

sbrun (manager)

veil version 3.1.1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-05-28 03:54 Spyro New Issue
2017-05-28 03:54 Spyro Status new => assigned
2017-05-28 03:54 Spyro Assigned To => sbrun
2017-05-29 21:48 gryffus Note Added: 0006762
2017-05-29 21:49 gryffus Note Added: 0006763
2017-06-13 08:13 g0tmi1k Note Deleted: 0006762
2017-06-13 08:13 g0tmi1k Note Deleted: 0006763
2017-11-06 12:58 sbrun Status assigned => resolved
2017-11-06 12:58 sbrun Resolution open => fixed
2017-11-06 12:58 sbrun Fixed in Version => 2017.3
2017-11-06 12:58 sbrun Note Added: 0007581
+Issue History